/*
Theme Name: RCA
Description: Skyhook Theme
Version: 1.0
Author: Skyhook Interactive
Author URI: https://skyhookinteractive.com
Template: enfold
*/

@import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;600;700;800&display=swap');

h1, h2, h3, h4, h5, h6, p, body, html, span, ul, ol, li {
	font-family: 'Jost', sans-serif;
}

.av-main-nav > li > a {
    font-size: 18px !important;
    color: #000 !important;
    font-weight: 600 !important;
    padding-left: 40px;
}

.template-page.content.av-content-full{
	padding-top:50px;
	padding-bottom:50px;
}

.avia-promocontent p{
	font-size: 22px;
}

a,a *{
	transition:
		all 300ms ease-in-out;
}
a:hover,a:hover *{
	text-decoration:none;
}

blockquote{
	border:none;
	padding:0;
}

h1 {
	text-transform: none!important;
	font-size: 50px!important;
	color: #fff!important;
	padding-bottom: 20px;
}

ul + h1,
ul + h2,
ul + h3,
ul + h4,
ul + h5,
ul + h6,
ol + h1,
ol + h2,
ol + h3,
ol + h4,
ol + h5,
ol + h6{
	margin-top:1.5em;
}

/* top menu cta customizations */
#top #header_meta, #header_meta .container{
	border-bottom:none;
	background-color:transparent;
	background:transparent;
}
#header_main{
	border-top:none;
}
#header_meta nav{
	top:0;
	min-height:45px;
	padding-top:5px;
	background-color:#180ea7;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	margin-bottom:-11px;
	font-size:1rem;
	padding-right:10px;
}
#header_meta nav li{
	border:none;
}
.menu-cta-schedule a, .menu-cta-call a{
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:center;
	align-items:center;
	padding:10px 5px;
	font-size:1rem;
}
.menu-cta-schedule a svg, .menu-cta-call a svg{
	margin-right:5px;
	height:22px;
	width:25px;
}
@media only screen and (max-width:1116px){
	#header_meta, #header_meta nav{display:none;}
	.main_menu .menu-cta-schedule a .avia-menu-text,.main_menu .menu-cta-call a .avia-menu-text{
			background-color:#015A80;
			border-radius:5px;
			color:white;
			display:flex;
			flex-direction:row;
			flex-wrap:nowrap;
			justify-content:center;
			padding:15px 10px;

	}
	.main_menu .menu-cta-schedule a svg,.main_menu .menu-cta-call a svg{
		margin-right:10px;
	}
}
@media only screen and (min-width:1117px){
	.main_menu .menu-cta-schedule,	.main_menu .menu-cta-call{display:none;}

	
}

/*virtual tour on location page*/
#vtour {
	position: relative; 
	padding-bottom:30%; 
	height:0; 
	overflow: hidden;
}

#vtourframe {
	position: absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height: 100%; 
	/*height:"315";
	width:"560";
	allowfullscreen="";
	frameborder="0";*/
}

/* tablet and mobile */
@media screen and ( max-width:767px ){
/*	.avia-section.avia-full-stretch{
		position:relative;
	}
	.avia-section.avia-full-stretch::after{
		background-color:#fff;
		content:"";
		display:block;
		opacity:0.65;
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		width:100%;
	}
	.avia-section-huge>.container{
		height:auto!important;
	}
	.template-page.content.av-content-full{
		padding-top:35px;
		padding-bottom:35px;
	}
*/
	
}

@media screen and ( max-width:850px ){
	#vtour {
		padding-bottom:100%;
	}
}

body #gform_wrapper_3 .gform_body .gform_fields .gfield .ginput_container_select {border: 1px solid}

.blog .cat-item-11 {
    display: none;
}
#top #header .avia_mega_div > .sub-menu > li > ul > li a, #top .av-main-nav ul a {
	font-size: 16px !important;	
}

#top .avia-button.avia-color-dark {
	background-color: rgba(255,255,255,0);
	border: 1px solid #015A80;
	border-radius: 0;
	color: #015A80;
	font-size: 15px;
}

p {
    line-height: 1.75em;
}

.avia-button.avia-size-medium {
    padding: 14px 18px;
    font-size: 18px !important;
    min-width: 180px;
	border-radius: 0px;
}

.avia-button.avia-size-small {
	border-radius: 0px;
	font-size: 16px!important;
	line-height: 16px;
	min-height: 33px;
	padding: 9px 10px;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	background-color: #015A80;
	border-color: #015A80;
	border-radius: 0px;
	padding-right: 17px;
	padding-left: 17px;
}

.av-image-caption-overlay-center {
	vertical-align: bottom;
	padding-bottom: 20px;
	text-align: left;
}

#top label {
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #fff;
    background-color: rgba(255,255,255,0.5);
    color: #000;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	padding: 12px;
	font-family: Lato;
}

#input_3_5, #input_3_6, #input_3_2, #input_3_3, #input_3_4, #input_3_8 {
    border-color: #015A80 !important;
    color: #015A80 !important;	
}

body .gform_wrapper ul li.gfield {
	margin-top: 0px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	background-color: #87CCCC;
	font-family: Lato;
	padding: 10px 40px;
	font-weight: 400;
	font-size: 18px;
}

#gform_widget-2, #gform_widget-3,#gform_widget-4, #gform_widget-5, .widget.gform_widget {
    background-color: #015A80;
    padding: 10px 10px 0px 25px;
    color: #fff;
	margin-bottom: 10px;
}

#gform_widget-2 .gform_wrapper h3.gform_title, #gform_widget-3 .gform_wrapper h3.gform_title, #gform_widget-4 .gform_wrapper h3.gform_title, #gform_widget-5 .gform_wrapper h3.gform_title, .widget.gform_widget h3.gform_title {
    letter-spacing: normal!important;
    margin: 10px 0 6px;
    font-style: normal;
    color: #fff;
    border-bottom: 1px solid #87CCCC;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.widgettitle {
    font-weight: 400;
    text-transform: none;
    letter-spacing: normal;
    font-size: 1.1em;
	border-bottom: 1px solid #87CCCC !important;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.news-time {
	display:none;
}

.news-headline { 
	margin-top: 10px;
}

#top .avia-button-fullwidth {
    padding: 15px;
    font-size: 1.2em;
    border-radius: 0;
}

#top .avia-button-fullwidth:hover{
	color: #fff !important;
	transition: .3s;
}
/* 
.av-masonry-container{
    background-color:#fff;
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial *{
	color:#fff;	
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial,
.av-masonry-container a.av-masonry-entry .av-inner-masonry-content{
    background-color:#09699A;
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial-row:nth-child(4n + 1) .avia-testimonial:nth-child(1),
.av-masonry-container a.av-masonry-entry:nth-child(8n + 1) .av-inner-masonry-content{
    background-color:#015A80;
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial-row:nth-child(4n + 1) .avia-testimonial:nth-child(2),
.av-masonry-container a.av-masonry-entry:nth-child(8n + 2) .av-inner-masonry-content{
    background-color:#09699A;
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial-row:nth-child(4n + 2) .avia-testimonial:nth-child(2),
.av-masonry-container a.av-masonry-entry:nth-child(8n + 3) .av-inner-masonry-content{
    background-color:#87CCCC;
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial-row:nth-child(4n + 2) .avia-testimonial:nth-child(1),
.av-masonry-container a.av-masonry-entry:nth-child(8n + 4) .av-inner-masonry-content{
    background-color:#166D5F;
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial-row:nth-child(4n + 3) .avia-testimonial:nth-child(1),
.av-masonry-container a.av-masonry-entry:nth-child(8n + 5) .av-inner-masonry-content{
    background-color:#87CCCC;
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial-row:nth-child(4n + 3) .avia-testimonial:nth-child(2),
.av-masonry-container a.av-masonry-entry:nth-child(8n + 6) .av-inner-masonry-content{
    background-color:#166D5F;
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial-row:nth-child(4n + 4) .avia-testimonial:nth-child(2),
.av-masonry-container a.av-masonry-entry:nth-child(8n + 7) .av-inner-masonry-content{
    background-color:#015A80;
}
.avia-grid-testimonials.av-boxed-grid-style .avia-testimonial-row:nth-child(4n + 4) .avia-testimonial:nth-child(1){
    background-color:#09699A;
}

.av-masonry-entry .av-masonry-entry-title {
    font-size: 25px;
    color: #fff;
}

.av-masonry-container a.av-masonry-entry .av-inner-masonry-content .av-inner-masonry-content-pos{
    position:relative;
    z-index:1;
    text-align:left!important;
	vertical-align: bottom !important;
}
.av-masonry-container a.av-masonry-entry .av-inner-masonry-content::after{
    content:"";
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
    display:block;
    height:200%;
    width:200%;
    position:absolute;
    top:-50%;
    left:-50%;
    transform:rotate(35deg);
    opacity:0.35;
    z-index:0;
    transition:all 300ms ease-in-out 0ms;
}
.av-masonry-container a.av-masonry-entry:hover .av-inner-masonry-content::after{
    opacity:0.55;
}
*/
/* Activate burger menu earlier for longer menu */
 @media only screen and (max-width: 1116px) and (min-width: 990px){
#top #header .av-main-nav > li.menu-item  {
    display: none!important;
}
#top #header .av-burger-menu-main {
    cursor: pointer;
    display: block!important;
}}


/* RCA */

h1, h2, h3, h4, h5, h6 {
	text-transform: none !important;
}

h2 {
    font-size: 36px;
}

h3 {
	font-weight: 600 !important;
	font-size: 30px !important;
	line-height: 40px;
}

h4 {
	font-weight: 600 !important;
	font-size: 22px !important;
	line-height: 32px;
}

.avia-button.avia-size-medium {
    padding: 14px 18px;
    font-size: 18px !important;
    min-width: 180px;
    border-radius: 0px;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid #fff !important;
}

.announcement {
	margin-top: -40px;
}

#footer {
    padding: 65px 0 30px 0;
}
.lower-cta {
    margin-bottom: -100px;
    z-index: 9;
    position: relative;
    background-color: transparent;
}

.lower-cta h3 a {
	text-decoration: none !important;
	color: #B5D4C3 !important;
}

.doctor-feature {
	overflow: visible !important;
}

.doctor-review-box {
	margin-top: 2% !important;
}

.doctor-review-box h3 {
	text-transform: none !important;
	letter-spacing: 0 !important;
	color: #0A713A;
}

.doctor-review-box .avia-button {
	color: #0A713A !important;
	border: 2px solid #0A713A !important;
	border-radius: 10px;
	background: transparent;
}

.doctor-review-box .avia-button:hover {
	color: #fff !important;
	border-radius: 10px;	
	background: #0A713A !important;
}

.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-radius: 10px;
    padding: 15px 45px;
    font-weight: 600;
}

span.toggle_icon {
    margin-left: 12px;
}

.single_toggle {
	margin-bottom: 20px !important;
}

p.toggler.hasCustomColor.av-inherit-font-color {
    background-color: #E3E7E6 !important;
}

p.toggler.activeTitle.hasCustomColor.av-inherit-font-color {
    background-color: #0a713a !important;
}

.location-buttons .avia-button.avia-size-small {
	border: 2px solid #060c85 !important;
	background: transparent !important;
	color: #060c85 !important;
	border-radius: 10px !important;
	text-transform: uppercase !important;
	font-weight: 600 !important;
	font-size: 13px !important;
}

.location-buttons {
	margin-bottom: 25px;
}

.related-doctors img {
    border-radius: 20px;
}

.location-grid h3, .location-main-grid h3 {
    font-size: 24px !important;
	text-align: center;
}

.avia-builder-widget-area .textwidget a {
    font-size: 24px;
}

.page-id-1430 .av-special-heading-h3 .special-heading-border {
    display: none;
}

blockquote {
    font-size: 18px;
    font-style: italic;
    color: #666666 !important;
    margin-left: 40px;
}

#top .av_toggle_section .av-inherit-font-color a:hover {
	color: #0a713a;
}

.avia-buttonrow-center .avia-button {
    background: #180ea7 !important;
}
.avia-button:hover {
    opacity: 0.85;
}

#header {
	background: #fff !important;
}

#top div .av_ajax_search_entry_view_all {
    display: none !important;
}
	
h3.av-special-heading-tag {
    margin-bottom: 10px !important;
}
	
.location-grid  .grid-entry .inner-entry, .location-main-grid .grid-entry .inner-entry {
    box-shadow: 0 0 14px 10px rgb(0 0 0 / 4%) !important;
    border-radius: 15px !important;
    border: 1px solid #fff !important;
}

.avia-builder-widget-area .textwidget {
    font-size: 16px;
}

.location-grid .grid-content a:hover, .conditions_sort .grid-content a:hover {
    color: #180ea7 !important;
}

.location-grid .main_color .grid-content, .location-main-grid .main_color .grid-content {
	background: transparent;
}

#footer {
    padding: 125px 0 50px 0;
}

.footer_color {
    background-size: cover;
}

.location-conditions a:after, .doctor-specialities a:after {
	display:block;
	content:' '
}

.main_color .special-heading-inner-border {
	border-color: #0a713a !important;
}

#top .content .flex_column .widget_nav_menu li a {
    font-size: 17px !important;
}

h2 {
    margin-top: 40px;
}

.grid-entry .inner-entry {
	overflow: hidden;
    border-radius: 15px !important;
    margin: 20px 20px 0 20px;
    box-shadow: 0 0 14px 10px rgb(0 0 0 / 4%) !important;
}

.grid-content {
    border-radius: 15px;
}

/*
.image-overlay .image-overlay-inside {
    display: none;
}

.image-overlay .image-overlay-inside {
	visibility: hidden;
}
*/

.grid-entry .avia-arrow {
    display: none;
}

h3.grid-entry-title.entry-title {
    font-size: 22px !important;
    text-align: center;
    line-height: 1.4;
}

.related-doctors .av_textblock_section p {
    width: 23%;
    padding: 20px;
    border-radius: 20px;
    display: inline-block;
}

#top .av-iconlist-small .iconlist_icon {
    height: 2.2em;
}

#top .av_toggle_section .av-inherit-font-color a {
    color: #180ea7;
}

.doctor-locations p {
	margin: 5px 0;
}

.grid-entry-excerpt.entry-content {
    font-style: normal;
    font-size: 14px;
    color: #333;
}

h3.widgettitle {
    font-size: 18px !important;
    letter-spacing: .5px;
    font-weight: 900;
    text-transform: uppercase !important;
    text-align: center;
}

.widgettitle {
    border-bottom: 3px solid #0A713A !important;
    padding-bottom: 0px;
    margin-bottom: 25px;
}

.textwidget {
    font-size: 14px;
    text-align: center;
}

section#text-15 h3 {
    border-bottom: 0 !important;
    color: #0A713A !important;
	margin-bottom: -5px;
}

.av-main-nav > li > a {
	padding-left: 20px !important;
}

#top .avia-button .avia_button_background {
    border-radius: 10px;
    bottom: -4px;
}

#footer .widget {
    margin: -12px 0;
}

#footer .widget p {
    margin: 0.5em 0;
}
	
.avia-button.avia-size-small {
    border-radius: 10px;
    font-size: 14px!important;
    line-height: 16px;
    min-height: 33px;
    padding: 9px 10px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#form [data-role="page"][data-num-children]:not([data-num-children="0"]) {
    width: 100% !important;
    padding: 0 !important;
}

#form [data-role="control"], #form [data-role="container"][data-type="likert-wrapper"] {
    width: 100% !important;
}

div#custom_html-2 {
    margin-top: -70px;
}

h3.widgettitle {
    line-height: 1.4;
    margin-top: 30px !important;
}

.grid-content {
    min-height: 96px;
}

.location-main-grid .main_color .grid-content {
    min-height: 270px;
}

h3.grid-entry-title.entry-title {
    text-align: left;
}

.grid-entry-excerpt.entry-content {
text-align: left;
}

p + h3 {
	margin-top: .9em;
}

.av-minimum-height-50 .container, .av-cell-min-height-50 > .flex_cell {
    height: 600px;
}

.lower-cta .av_textblock_section  {
	max-width: 675px;
	display: block;
	margin: 0 auto;
}

.logo img {
	padding-bottom: 8px !important;
}

.lower-cta .avia-buttonrow-center .avia-button {
    margin-top: 20px;
}

.html_modern-blog #top .post-entry .post-title, .html_modern-blog .avia-content-slider .slide-entry-title {
    font-size: 1.3em;
    line-height: 1.5em;
}

.entry-content {
    font-size: 18px;
    line-height: 1.7em;
}
	
@media only screen and (min-width: 900px) {
.internal-image.avia-align-center {
    margin-top: -100px !important;
}
}

@media only screen and (max-width: 1170px) {
.av-main-nav > li > a {
	font-size: 16px !important;
}	
}

@media only screen and (max-width: 1116px) {
.main_menu .menu-cta-schedule a .avia-menu-text, .main_menu .menu-cta-call a .avia-menu-text {
    background-color: #180ea7 !important;
    border-radius: 10px !important;
}
	.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
		font-size: 40px !important;
	}
}

@media only screen and (max-width: 952px) {
.related-doctors .av_textblock_section p {
    width: 32%;
}
}

@media only screen and (max-width: 767px) {
#text-4 img {
    width: 35%;
    padding-top: 80px;
	}
	.lower-cta {
    margin-bottom: -170px;
}
.related-doctors .av_textblock_section p {
    width: 48%;
}
}

@media only screen and (max-width: 480px) {
.related-doctors .av_textblock_section p {
    width: 98%;
}
	.responsive-cols {
		margin-bottom: -15px !important;
	}
}

.header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type='submit'], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .iconbox_top a.iconbox_icon:hover, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color, .header_color .comment-count, .header_color .av_dropcap2, .header_color .av-colored-style .av-countdown-cell-inner, .responsive #top .header_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .header_color .av-open-submenu.av-subnav-menu li > ul a:hover {
    background-color: #fff;
    color: #ffffff;
    border-color: #fff;
}

.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
    border-top-color: #fff;
}

h1.post-title.entry-title {
    color: #000 !important;
    font-size: 30px !important;
	margin-bottom: -5px;
}

.sidebar a {
    font-size: 20px;
    line-height: 1.7;
    color: #180ea7 !important;
}

span.text-sep.text-sep-cat {
    display: none;
}

.avia-builder-widget-area .textwidget a {
    font-size: 20px;
    line-height: 36px;
}

.av-share-box ul li {
    background: #E3E7E6;
}

.below-header {
   display: block;
   width: 100%;
   height: 150px;
   background: url('https://retinalcon.wpengine.com/wp-content/uploads/2021/03/condition-hero1-copy.png') bottom center;
}